# VideoRedundancyRedundancies

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**files** | [**list[FileRedundancyInformation]**](FileRedundancyInformation.md) |  | [optional] 
**streaming_playlists** | [**list[FileRedundancyInformation]**](FileRedundancyInformation.md) |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


